## rust-cpp-demangle 0.2.12

=== debian/changelog ===
rust-cpp-demangle (0.2.12-1) unstable; urgency=medium

  * Package cpp_demangle 0.2.12 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sun, 14 Oct 2018 09:35:47 +0200
