## rust-cpp-demangle 0.2.13

=== debian/changelog ===
rust-cpp-demangle (0.2.13-1) unstable; urgency=medium

  * Package cpp_demangle 0.2.13 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 19 Sep 2019 04:00:34 +0000
