=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev (>= 0.1.4~~) <!nocheck>,
- librust-glob-0.2+default-dev (>= 0.2.11~~) <!nocheck>
+ librust-cfg-if-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
+ librust-glob-0.3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -21,8 +21,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev (>= 0.1.4~~),
- librust-glob-0.2+default-dev (>= 0.2.11~~)
+ librust-cfg-if-0.1+default-dev (>= 0.1.9-~~),
+ librust-glob-0.3+default-dev
 Provides:
  librust-cpp-demangle+alloc-dev (= ${binary:Version}),
  librust-cpp-demangle+default-dev (= ${binary:Version}),
@@ -44,13 +44,13 @@
  librust-cpp-demangle-0.2+nightly-dev (= ${binary:Version}),
  librust-cpp-demangle-0.2+run-libiberty-tests-dev (= ${binary:Version}),
  librust-cpp-demangle-0.2+std-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+alloc-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+default-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+logging-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+nightly-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+run-libiberty-tests-dev (= ${binary:Version}),
- librust-cpp-demangle-0.2.12+std-dev (= ${binary:Version})
+ librust-cpp-demangle-0.2.13-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+alloc-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+default-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+logging-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+nightly-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+run-libiberty-tests-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.2.13+std-dev (= ${binary:Version})
 Description: Demangling C++ symbols - Rust source code
  This package contains the source for the Rust cpp_demangle crate, packaged by
  debcargo for use with cargo and dh-cargo.
