=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.2.13 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.0-~~), librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.2.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev (>= 2.33.0-~~), librust-diff-0.1+default-dev (>= 0.1.11-~~), librust-cpp-demangle-dev
Restrictions: allow-stderr, skip-not-installable
