## rust-cpp-demangle 0.3.3

=== debian/changelog ===
rust-cpp-demangle (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package cpp_demangle 0.3.3 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Aug 2022 10:25:48 +0200

rust-cpp-demangle (0.3.3-1) experimental; urgency=medium

  * Team upload.
  * Package cpp_demangle 0.3.3 from crates.io using debcargo 2.4.4
  * update no fuzzing patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Nov 2021 04:43:09 +0000
