=== debian/control ===
Source: rust-cpp-demangle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-demangle
X-Cargo-Crate: cpp_demangle
Rules-Requires-Root: no

Package: librust-cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-cpp-demangle+alloc-dev (= ${binary:Version}),
 librust-cpp-demangle+default-dev (= ${binary:Version}),
 librust-cpp-demangle+logging-dev (= ${binary:Version}),
 librust-cpp-demangle+nightly-dev (= ${binary:Version}),
 librust-cpp-demangle+run-libiberty-tests-dev (= ${binary:Version}),
 librust-cpp-demangle+std-dev (= ${binary:Version}),
 librust-cpp-demangle-0-dev (= ${binary:Version}),
 librust-cpp-demangle-0+alloc-dev (= ${binary:Version}),
 librust-cpp-demangle-0+default-dev (= ${binary:Version}),
 librust-cpp-demangle-0+logging-dev (= ${binary:Version}),
 librust-cpp-demangle-0+nightly-dev (= ${binary:Version}),
 librust-cpp-demangle-0+run-libiberty-tests-dev (= ${binary:Version}),
 librust-cpp-demangle-0+std-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+alloc-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+default-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+logging-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+nightly-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+run-libiberty-tests-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3+std-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+alloc-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+default-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+logging-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+nightly-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+run-libiberty-tests-dev (= ${binary:Version}),
 librust-cpp-demangle-0.3.3+std-dev (= ${binary:Version})
Description: Demangling C++ symbols - Rust source code
 This package contains the source for the Rust cpp_demangle crate, packaged by
 debcargo for use with cargo and dh-cargo.
