## rust-cpp-demangle 0.4.0

=== debian/changelog ===
rust-cpp-demangle (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package cpp_demangle 0.4.0 from crates.io using debcargo 2.6.0
  * Update no-fuzzing.patch for new upstream.
  * Allow both clap 3.1 and clap 4.0 for running tests.
  * Mark tests for the no features case as "broken", the crate requires either
    the std feature or the alloc feature to build.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 18:10:17 +0000
