## rust-cpp-demangle 0.4.5

=== debian/changelog ===
rust-cpp-demangle (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package cpp_demangle 0.4.5 from crates.io using debcargo 2.7.11
    (Closes: #1117661)
  * Remove relax-dep.patch, no longer needed

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 08:19:24 -0500
