=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-cpp-demangle
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-demangle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-demangle
+Homepage: https://github.com/gimli-rs/cpp_demangle
 X-Cargo-Crate: cpp_demangle
-Rules-Requires-Root: no
 
 Package: librust-cpp-demangle-dev
 Architecture: any
@@ -40,12 +40,11 @@
  librust-cpp-demangle-0.4+logging-dev (= ${binary:Version}),
  librust-cpp-demangle-0.4+run-libiberty-tests-dev (= ${binary:Version}),
  librust-cpp-demangle-0.4+std-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0+alloc-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0+default-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0+logging-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0+run-libiberty-tests-dev (= ${binary:Version}),
- librust-cpp-demangle-0.4.0+std-dev (= ${binary:Version})
+ librust-cpp-demangle-0.4.5-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.4.5+alloc-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.4.5+default-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.4.5+logging-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.4.5+run-libiberty-tests-dev (= ${binary:Version}),
+ librust-cpp-demangle-0.4.5+std-dev (= ${binary:Version})
 Description: Demangling C++ symbols - Rust source code
- This package contains the source for the Rust cpp_demangle crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "cpp_demangle"
