=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --all-features
Features: test-name=rust-cpp-demangle:@
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-cpp-demangle-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets
Features: test-name=librust-cpp-demangle-dev:default
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --no-default-features --features logging
Features: test-name=librust-cpp-demangle-dev:logging
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --no-default-features --features run_libiberty_tests
Features: test-name=librust-cpp-demangle-dev:run_libiberty_tests
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --no-default-features --features std
Features: test-name=librust-cpp-demangle-dev:std
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_demangle 0.4.5 --all-targets --no-default-features
Features: test-name=librust-cpp-demangle-dev:
Depends: dh-cargo (>= 31), rustc, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-diff-0.1+default-dev (>= 0.1.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
