=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cpp_demangle
Matching-Pattern:  .*/crates/cpp_demangle/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cpp_demangle-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
